.content-wrap{
    margin: 0;
}

.bg-office-hours-episode{
    background-color: var(--bg-color-hero);
    padding: 60px 0 200px 0;
}

.row-office-hours-episode{
    display: flex;
    flex-wrap: wrap;
}

.col-title-office-hours-episode{
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}

.col-title-office-hours-episode h1{
    font-family: 'Poppins';
    font-size: 36px;
    color: #fff;
    font-weight: 400;
    margin: 0;
}

.col-video-office-hours-episode{
    width: 100%;
}

.col-video-office-hours-episode iframe{
    width: 100%;
    height: 500px;
}

@media(max-width: 1000px){
    .col-title-office-hours-episode h1{
        font-size: 36px;
    }
    
}